/* MODAL */
.modal-content {background-color: #111;}
.modal-header button.close {color: white;opacity:0.7;}
.modal-header, .modal-footer { border:0 }

/* THUMBS */
a.thumbnail {padding:5px;}
a.thumbnail:hover {background-color: #EFEFEF;border: 1px solid #d1ddec;}
a.thumbnail img.img-responsive {border:0px }
p.small {font-family:'Open Sans';font-size:11px;line-height:14px;}

/* NAV */

.nav-gallery {border-bottom:1px solid #CCC;padding-bottom:10px;margin-bottom:15px;}
.nav-gallery ul {list-style:none;margin:0;padding:0 0 0 5px;}
.nav-gallery ul li {display:inline-block;}
.nav-gallery ul li a.btn-default {padding:5px 10px;margin:0 0 10px 0;}
.nav-gallery ul li a.btn-default:hover {background-color:#517b3c;border-color:#517b3c;}
.nav-gallery ul li a.active {background-color:#000;border-color:#000;}

	.case-studies-wrap .thumbnail {padding:10px;}

/* RESPONSIVE */

/* Extra Small Devices, Phones  */
@media only screen and (min-width : 0px) and (max-width : 479px) {
	p.small {text-align:center;}
	.nav-gallery {border-bottom:0;padding-bottom:0;margin-bottom:0;}
	.nav-gallery ul li {display:block;width:100%;}
	.nav-gallery ul li a {width:100%;margin:3px 0;font-size:.7em;}
}

/* Extra Small Devices, Phones  */
@media only screen and (min-width : 480px) and (max-width : 767px) {
	#blueimp .col-xs-12 {width:50%;}
	#blueimp .col-xs-12 {height:140px;}
	#blueimp .col-xs-12 img {height:100px;width:auto;}
	p.small {text-align:center;}

	.case-studies-wrap #blueimp .col-sm-6 {height:240px;}
	.case-studies-wrap #blueimp .col-sm-6 img {height:150px;width:auto;}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width:991px) {
	#blueimp .col-md-4 {width:33.3%;}
	#blueimp .col-md-4 {height:160px;}
	#blueimp .col-md-4 img {height:120px;width:auto;}

	.case-studies-wrap #blueimp .col-sm-6 {height:240px;}
	.case-studies-wrap #blueimp .col-sm-6 img {height:150px;width:auto;}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#blueimp .col-lg-3 {height:190px;}
	#blueimp .col-lg-3 img {height:150px;width:auto;}

	.case-studies-wrap #blueimp .col-lg-6 {height:200px;}
	.case-studies-wrap #blueimp .col-lg-6 img {height:110px;width:auto;}
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {



}

